/**********************************************************************
 
	Copyright (C) 2003 Hirohisa MORI <joshua@nichibun.ac.jp>
 
	This program is free software; you can redistribute it 
	and/or modify it under the terms of the GLOBALBASE 
	Library General Public License (G-LGPL) as published by 

	http://www.globalbase.org/
 
	This program is distributed in the hope that it will be 
	useful, but WITHOUT ANY WARRANTY; without even the 
	implied warranty of MERCHANTABILITY or FITNESS FOR A 
	PARTICULAR PURPOSE.

**********************************************************************/


#include "xl.h"
#include	"v/v_types.h"

extern XLISP_ENV *	vobj_env;

void
init_vobj_function_gb()
{
	init_vobj_function_xl();
	init_vobj_VgbFlameStandard(vobj_env);
	init_vobj_VgbIndicate(vobj_env);
	init_vobj_VgbQueryIndicate(vobj_env);

//	init_vobj_VgbGPSBrowser(vobj_env);
}

